


 



@media print {
  
}





@media (min-width: 1200px) {
 
}





@media (min-width: 768px) and (max-width: 979px) {
  

.footer-widget h3#title{
	font-size:20px;
	line-height:30px;
	
}


.footer .row .span3{
		max-width:150px !important;
		
		
	}


	
  
}




@media (max-width: 767px) {
	
	.img-container {
		position:static;
		margin-bottom:10px;
		
	}
.dummy {
	padding-top:10px;
 
}
		
	img#logo{
	
		margin:auto;
		display:block;
	
}

	
h1.logo{
	padding-left:20px;
	
	
}
  .placeholderimg{
		display:none;
		
	}
  .footer-widget{
	  padding:10px;
	  
  }
  
.footer-widget h3#title{
	font-size:20px;
	line-height:30px;
	
}
 
  .body-post .span8{
	  padding:20px;
	  
  }
  
  .post-content .span8{
	  padding:0;
	  
  }
  
  .post-content .span4{
	  max-width:520px !important;

  }
  
  .body-post .side{
	  max-width:520px !important;
	 
	  
  }
  
  .body-post .side #box{
	  padding-left:20px;
	  
  }


.footer .row .span3{
		max-width:520px !important;
		
		
	}
	
	
	.page-template-fullwidth-page-php .body-post .span12{
		padding-left:20px !important;
		padding-right:20px !important;
		
		
	}

  
}




@media (max-width: 480px) {
	
	#navcontainer ul li a{
		font-size:12px;
	


}

	#navcontainer ul li{
			margin-left:10px;
	}

#navcontainer{
		padding-left:12px !important;
		
	}
	
	.body-post h2.title {
		line-height:32px;
		
	}
  
}




@media (max-width: 979px) {



.mobile-center{
	text-align:center;
	
}
 
 
 .mobile-active{
	 display:block;
	 margin:0 auto;
	
}

.mobile-gone{
	display:none;
	
}




}



@media (min-width: 980px) {
	


	
 
 
}
